body {
    background-color : #eeeeee;
    background-color: #ffffff;
    color : black;
    font-family : sans;
    position : absolute;
    top : 3%;
    width : 100%;
    min-height: 200px;
    max-width: 1000px;
    visibility : visible;
    border-style : solid;
    border-color : rgb(255,0,0);
    border-width : 0px;
}
a {
    color : rgb(000,000,200);
    color: #901010;
    text-decoration:underline;
}
a:hover {
    color : rgb(100,100,250);
}
h1 {
    border-width : 1px;
    border-color : gray;
}
#all {
    position: relative;
    width: 84%;
    left: 8%;
    background-color : #ff0000;
}
#bio {
    float: left;
    width : 98% ;
    background-color: #f56f00;
    background-color: #ffffff;
    border-style : solid;
    border-color : #0000f0;
    border-color: #901010;
    border-width : 4px;
    border-style : double;
    padding: 1% 1% 1% 1%;
}
#bio em {
    color : #0000f0;
    color: #901010;
    color: #000000;
}
#pic {
    width:150px;
    float: left;
    border-width : 0px;
    margin: 0 4% 0 4;
}
#rest {
    clear: both;
    width : 100% ;
    border-style : solid;
    border-color : rgb(200,200,200);
    border-width : 0px;
}
#software {
    float:right;
    width: 49%;
    border-style : solid;
    border-color : rgb(200,200,200);
    border-width : 0px;
    border-left-width: 1px;
    background-color: #e0e0fa;
    background-color: #ffffff;
}
#rest h1 {
    color: #aaaaaa;
    color: rgb(140,140,140);
    font-size: 160%;
    text-align: left;
    padding: 0% 0% 0% 3%;
    background-color: #eeeeee;
    border-color: #000000;
    border-width: 1px;
    }
#rest h3 {
    color: rgb(40,110,40);
    color: #202080;
    color: #901010;
    text-align: left;
    }
#research {
    float:left;
    width: 49%;
    background-color: #facf90;
    background-color: #ffffff;
    border-style : solid;
    border-color : rgb(200,200,200);
    border-width : 0px;
    border-left-width: 1px;

}
#rest li {
    font-size: 75%;
}
#research li {
    font-size: 75%;
}
#project {
    padding: 0% 0% 0% 5%;
    border-style : solid;
    border-color : rgb(200,200,200);
    border-width : 0px;
}
#miscstuff {
    clear: both;
    width : 100% ;
    border-style : solid;
    border-color : rgb(200,200,200);
    border-width : 1px;
    padding: 0pt 12pt 0pt 12pt;
}
#letter {
        padding : 5%;
        width : 80%;
        border-style : solid;
        border-color : rgb(0,0,0);
        border-width : 1px;
        min-width : 460px;
        max-width : 800px;
}
#diaryheader {
}
#diary
{
}
